function F = Calc_Basal_Force(V, nx, ny, x1, x2, S, M)

X_linspace = linspace(-5, 5, nx)';
F_mag = -M*exp(-(X_linspace/S).^2);
F_mag = F_mag - F_mag(x1+1);
F_mag(1:(x1+1)) = 0; F_mag((x2+2):end) = 0;


F = [zeros(4*nx, 2), [zeros(2*nx, 1); F_mag; F_mag]];

end